/* Start Global Rules */

@font-face {
  font-family: "Inter";
  src: url("../webfonts/Inter-VariableFont_slnt,wght.ttf") format("truetype");
}

@font-face {
  font-family: "Libre";
  src: url("../webfonts/LibreBodoni-Regular.ttf") format("truetype");
}

/* Scroll Style */

:root {
  --main-color: #34383a;
  --second-color: #72b934;
  --alt-color: #34383a;
}

/* width */
::-webkit-scrollbar {
  width: 4px;
  height: 4px;
}

/* Track */
::-webkit-scrollbar-track {
  background: var(--alt-color);
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: var(--second-color);
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: var(--second-color);
}

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

html {
  scroll-behavior: smooth;
  color: #fff;
}

::selection {
  background-color: var(--main-color);
  color: #ffff;
}

body {
  font-family: "Inter", "Libre", sans-serif;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  overflow-x: hidden;
  position: relative;
  color: #fff;
}

a {
  text-decoration: none;
  pointer-events: auto;
}

ul {
  list-style: none;
  margin: 0;
  padding: 0;
  justify-content: center;
  align-items: center;
  height: 100%;
  color: var(--alt-color);
}

li {
  display: flex;
  align-items: center;
  position: relative;
}

.container {
  padding-left: 15px;
  padding-right: 15px;
  margin-left: auto;
  margin-right: auto;
  height: 100%;
}

/* End Global Rules */
/* Start Header */
header .logo {
  width: 95px;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
  height: auto;
}

.logo img {
  width: 100%;
  height: 100%;
}

header .container {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

header {
  padding: 25px 0;
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 3;
}

span.menu-icon {
  display: flex;
  position: relative;
  width: 40px;
  height: 17px;
  cursor: pointer;
  transition: 0.5s;
  opacity: 1;
}

.menu span.menu-icon {
  align-self: flex-end;
}

span.menu-icon div {
  width: 100%;
  height: 2px;
  background: #fff;
  position: absolute;
  right: 0;
  transition: 0.3s;
  border-radius: 3px;
}

span.menu-icon div.top {
  top: 0;
}

span.menu-icon div.mid {
  top: 50%;
  width: 50%;
  opacity: 1;
}

span.menu-icon div.bottom {
  top: 100%;
  width: 25%;
}

.menu {
  position: absolute;
  right: 0;
  top: 0;
  background: rgb(0 0 0 / 70%);
  padding: 64px 80px;
  height: 100%;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  transition: 0.3s;
  z-index: 0;
  opacity: 0;
  display: flex;
}

.links li {
  font-size: 24px;
  margin-bottom: 25px;
}

.links li a {
  color: #fff;
  transition: 0.3s;
}

.links li a.active {
  color: var(--second-color);
}

.links li a:hover {
  color: var(--second-color);
}

ul.links {
  margin-top: 120px;
}

/* End Header */

.screen1 {
  display: flex;
  min-height: 100vh;
  width: 100%;
}

.screen1 .lt-scn {
  position: relative;
  width: 40%;
  overflow: visible;
  display: flex;
  align-items: center;
  z-index: 1;
}

.screen1 .rt-scn {
  width: 60%;
  border-left: 1px solid rgb(114 185 52 / 65%);
  display: flex;
  align-items: flex-end;
  justify-content: flex-end;
  position: relative;
}

.main-slg h6,
.main-slg p {
  font-size: 19px;
  font-weight: 400;
  color: var(--second-color);
  margin: 25px 0;
}

.rt-scn p {
  width: 410px;
  font-size: 16px;
  margin-right: 210px;
  margin-bottom: 50px;
  position: relative;
  z-index: 1;
}

.main-slg p {
  color: #fff;
  width: 99%;
}

.main-slg h1 {
  font-size: 65px;
  font-family: "Libre";
  line-height: 0.95;
  font-weight: 500;
  margin: 0;
  text-shadow: -2px -2px 7px rgb(0 0 0 / 70%);
  text-transform: uppercase;
  position: relative;
}

img.screen {
  min-height: 100%;
  object-fit: cover;
}

.screen-img {
  height: 100%;
  width: 100%;
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0;
  z-index: -1;
}

.main-slg h1 span {
  color: var(--second-color);
}

.main-slg {
  transform: translateX(24vw);
  position: relative;
  width: 620px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  z-index: 1;
}

.rt-scn:after {
  content: "";
  background: rgb(0 0 0 / 30%);
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
}

.main-slg::before {
  content: "";
  position: absolute;
  left: -88px;
  top: 50%;
  width: 119px;
  height: 150%;
  border: 5px solid var(--second-color);
  transform: translateY(-50%);
  clip-path: polygon(
    0% 0%,
    0% 100%,
    100% 100%,
    100% 86%,
    30% 86%,
    30% 14%,
    100% 14%,
    100% 0
  );
}

.m-hidden {
  display: none;
  justify-content: center;
}

.lt-scn:after {
  content: "";
  background: rgb(0 0 0 / 70%);
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
}

.swiper-wrapper {
  min-height: 100vh;
  height: auto;
}

.swiper-slide {
  height: auto;
}

.swipero {
  width: 100%;
  min-height: 100vh;
  height: auto;
}

.swiper-horizontal > .swiper-pagination-bullets,
.swiper-pagination-bullets.swiper-pagination-horizontal,
.swiper-pagination-custom,
.swiper-pagination-fraction {
  display: flex;
  flex-direction: column;
  top: 50%;
  left: 95%;
  gap: 30px;
  z-index: 1;
}

.swiper-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet,
.swiper-pagination-horizontal.swiper-pagination-bullets
  .swiper-pagination-bullet {
  width: 14px;
  height: 14px;
  background: #fff;
  opacity: 1;
}

.swiper-pagination-bullet-active {
  background-color: var(--second-color) !important;
}

/* Start Footer */
footer {
  width: 100%;
  position: relative;
  z-index: 1;
  pointer-events: none;
}

footer .container {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  padding-bottom: 25px;
}

svg {
  height: 20px;
  width: auto;
}

.socials li {
  margin-bottom: 12px;
}

.socials li:last-child {
  margin-bottom: 5px;
}

.swiper-scrollbar {
  display: none;
}

svg path {
  fill: #fff;
}

.copy {
  font-size: 14px;
  font-weight: 400;
  color: #fff;
}

.copy span {
  color: var(--second-color);
}

/* End Footer */
/* Start About */

.about-section {
  position: relative;
  z-index: 1;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.about-img {
  width: 800px;
  height: 500px;
  display: flex;
  align-items: center;
  overflow: hidden;
  justify-content: center;
  margin-right: 7%;
}

.about-img img {
  height: 100%;
  width: auto;
}

.about ul {
  color: #fff;
  list-style-type: disc;
  padding: 0 1em;
}

.heading-scn div {
  font-size: 65px;
  font-family: "Libre";
  font-weight: 300;
  transform: rotate(-90deg);
  margin: 0;
  text-transform: uppercase;
  width: 120px;
  margin-left: 25px;
}

.about ul li {
  display: list-item;
}

.heading-scn {
  display: flex;
  justify-content: flex-start;
}

.heading-scn p {
  width: 20px;
  transform: rotate(-90deg);
  margin: 0;
}

.heading-scn p {
  width: 20px;
  transform: rotate(-90deg) translateX(-50px);
  margin: 0;
  color: var(--second-color);
}

.heading-scn p span {
  color: #fff;
}

.heading-scn {
  display: flex;
  justify-content: flex-start;
  transform: translateY(100%);
  position: relative;
}

.about {
  display: flex;
  flex-direction: column;
  margin: 0 70px;
  width: 600px;
}

.heading-scn:after {
  content: "";
  width: 2px;
  height: 750%;
  background: var(--second-color);
  position: absolute;
  top: -100%;
  left: 40%;
  transform: translate(-50%, -50%);
  clip-path: polygon(
    0% 0%,
    0% 100%,
    0 100%,
    0 15%,
    100% 15%,
    100% 85%,
    0 85%,
    0 100%,
    100% 100%,
    100% 0%
  );
}

.about h4 {
  text-transform: uppercase;
  font-weight: 300;
  color: var(--second-color);
  font-size: 18px;
  display: flex;
  align-items: center;
  gap: 10px;
}
.about h4 svg path {
  fill: var(--second-color);
}
/* End About */

/* Start Services */
.services-section {
  position: relative;
  z-index: 1;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}

.services {
  margin: auto;
  width: 1600px;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  position: relative;
}

.services-section .heading-scn {
  transform: translateY(0%);
  position: absolute;
  left: 0;
  bottom: 35%;
}

.serv-img {
  height: 450px;
  display: flex;
  overflow: hidden;
  justify-content: flex-start;
  width: 100%;
  align-items: center;
}

.services h6 {
  font-weight: 400;
  color: var(--second-color);
  font-size: 18px;
  margin: 15px 0;
  align-self: flex-start;
  text-transform: uppercase;
}

.serv-img img {
  height: auto;
  width: 100%;
}

.service {
  border-bottom: 1px solid rgb(114 185 52 / 35%);
}

.service:nth-child(n) {
  border-right: 1px solid rgb(114 185 52 / 35%);
}

.service:nth-child(2n) {
  border-right: 0px solid rgb(114 185 52 / 35%);
}

.service {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 40px;
}

.services ul {
  height: 90px;
  color: #fff;
  list-style: disc;
  margin-bottom: 40px;
  align-self: flex-start;
}

.services li {
  display: list-item;
  margin: 10px 0;
}

/* End Services */

/* Start Project */

.swiper {
  width: 70%;
  height: 70%;
}

.projects .swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
}

.swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  background: black;
}

body {
  background: #000;
}

.swiper {
  width: 100%;

  margin-left: auto;
  margin-right: auto;
}

.swiper-slide {
  background-size: cover;
  background-position: center;
}

.mySwiper2 {
  height: 650px;
  width: 1050px;
  margin: 0;
  border: 2px solid var(--second-color);
  margin-left: 20px;
}

.mySwiper {
  height: 650px;
  width: 250px;
  box-sizing: border-box;
  padding: 10px 0;
  margin: 0;
}

.mySwiper .swiper-slide {
  width: 100%;
  height: 100%;
  transition: 0.3s;
  border: 2px solid var(--second-color);
  opacity: 0.6;
}

.mySwiper .swiper-slide-thumb-active {
  opacity: 1;
}

.projects .swiper-slide {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  overflow: hidden;
  height: 100%;
}

.projects .swiper-wrapper {
  min-height: auto;
  height: 650px;
}

.projects .mySwiper .swiper-slide img {
  height: 100%;
}

.projects {
  display: flex;
  align-items: center;
  justify-content: center;
}

.projects .heading-scn {
  color: #fff;
  z-index: 1;
  position: absolute;
  left: 0;
  top: 50%;
}

.projects-c .swiper-backface-hidden .swiper-slide {
  height: 20px;
}

.projects-c .swiper-wrapper {
  height: auto;
  min-height: auto;
}

.projects-c {
  margin-bottom: 25px;
}

.projects-c .swiper {
  height: auto;
  width: 1400px;
  overflow-y: visible;
  overflow-x: hidden;
}

.projects-c .swiper::-webkit-scrollbar {
  width: 0px;
  height: 0px;
}

.projects-c .swiper-backface-hidden .swiper-slide {
  height: 20px;
  background: transparent;
  text-align: center;
}

.swiper-slide a {
  color: #fff;
  text-transform: uppercase;
  font-size: 18px;
}

.projects-c {
  color: #fff;
}

.projects-c .swiper-slide a.active {
  color: var(--second-color);
}

.mySwiper3 .swiper-button-next.swiper-button-disabled,
.mySwiper3 .swiper-button-prev.swiper-button-disabled {
  display: block;
  margin-top: -15px;
}

.swiper-button-next:after,
.swiper-button-prev:after {
  color: var(--second-color);
  font-size: 30px;
}

.project-name {
  color: #fff;
  z-index: 1;
  position: absolute;
  right: -200px;
  top: 500px;
  transform: rotate(90deg);
  font-size: 24px;
  font-weight: 100;
  font-family: "Inter";
  text-transform: uppercase;
  width: 500px;
}

.project-name h3 {
  margin: 0;
  font-weight: 200;
  text-align: start;
}

/* End Project */

/* Start Form */
.login-form {
  width: 500px;
  margin: auto;
  position: relative;
  margin-top: 100px;
}

.login-form .contain form {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

.login-form form img {
  width: 150px;
  height: auto;
}

.login-form .contain {
  padding: 20px 30px;
  border: 1px solid #cdcdcd;
  border-radius: 5px;
  box-shadow: 0px 0px 20px 2px rgb(0 0 0 / 7%);
}

.login-form h2 {
  font-size: 24px;
  font-weight: 300;
  margin: 20px 0;
}

span.log-error {
  color: #ff5722;
  margin: 0 0 20px;
  font-size: 14px;
}

.input-box {
  position: relative;
  width: 100%;
  display: flex;
  flex-direction: column-reverse;
  margin-bottom: 20px;
}
.login-form input,
.login-form textarea {
  width: 100%;
  padding: 7px 10px;
  font-size: 16px;
  background: transparent;
  outline: 0;
  border: 0;
  border-bottom: 1px solid #cdcdcd;
  transition: 0.3s;
  resize: none;
}

.login-form input:focus,
.login-form textarea:focus {
  border-bottom: 1px solid var(--second-color);
}

.login-form input:focus ~ span {
  color: var(--second-color);
}

.login-form input[type="submit"] {
  background: var(--second-color);
  color: #fff;
  padding: 15px;
  border: 0;
  border-radius: 5px;
  cursor: pointer;
  transition: 0.3s;
  margin-top: 40px;
}

.login-form input[type="submit"]:hover {
  opacity: 0.8;
}

.logout-btn a {
  padding: 20px;
  background: #fff;
  box-shadow: 0px 0px 4px rgb(0 0 0 / 8%);
  font-size: 14px;
  cursor: pointer;
  color: #000;
}

.panel h2 {
  font-size: 24px;
  font-weight: 400;
  color: #4a4a4a;
  text-align: center;
}

.banners-table .table-row {
  display: grid;
  grid-template-columns: repeat(14, 1fr);
  height: 90px;
  font-size: 14px;
  gap: 20px;
  align-items: center;
  border-bottom: 1px solid #f5f5f5;
}

.banners-table .table-row:hover {
  background-color: #f7f7f7;
}

.table-row.table-head {
  background: #f3f3f3;
  align-items: center;
  height: 40px;
  color: #9d9d9d;
  font-weight: 600;
}

.table-cell:nth-child(2),
.table-cell:nth-child(5),
.table-cell:nth-child(6) {
  grid-column: span 2;
}

.table-cell:nth-child(3) {
  grid-column: span 2;
}
.table-cell:nth-child(4) {
  grid-column: span 2;
}

.table {
  border: 1px solid #f7f7f7;
  margin: 10px 0;
  border-radius: 5px;
  overflow: hidden;
  background: #fff;
}

.table-cell:first-child {
  text-align: center;
  color: #cdcdcd;
}

.table-cell {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.section-head {
  display: flex;
  justify-content: space-between;
  padding: 10px 0;
  align-items: center;
}

button.add {
  background: var(--second-color);
  border: 0;
  outline: 0;
  padding: 10px 20px;
  color: #fff;
  font-size: 14px;
  border-radius: 5px;
  cursor: pointer;
  transition: 0.3s;
}

button.add:hover {
  opacity: 0.8;
}

.section-head .h5 {
  font-size: 24px;
  font-weight: 700;
  color: #6c6c6c;
  text-transform: uppercase;
  opacity: 0.5;
}

.table-cell a img {
  width: 23px;
  height: 23px;
  margin: 0 5px;
}

.img-cell {
  height: 90px;
  display: flex;
  padding: 10px;
  justify-content: flex-start;
}

.login-form.add_banner,
.login-form.add_info,
.login-form.add_client {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%);
  background: #fff;
  z-index: 4;
  padding: 50px;
  width: 1100px;
  margin: 0;
  border: 1px solid #cdcdcd;
  border-radius: 5px;
  z-index: 2;
}

.login-form.add_banner,
.login-form.add_services,
.login-form.add_project,
.login-form.add_client,
.login-form.add_info {
  position: fixed;
  top: 100px;
  left: 50%;
  transform: translateX(-50%);
  background: #fff;
  z-index: 4;
  padding: 30px 40px;
  width: 1100px;
  margin: 0;
  border: 1px solid #cdcdcd;
  border-radius: 5px;
  z-index: 2;
  box-shadow: 0px 0px 20px 6px rgb(0 0 0 / 5%);
  display: none;
}

.add_banner h2,
.add_services h2,
.add_project h2,
.add_client h2,
.add_info h2 {
  font-weight: 600;
  font-size: 24px;
  text-align: start;
  margin: 0 0 30px;
}

button.close {
  background: transparent;
  border: 0;
  outline: 0;
  cursor: pointer;
}

.login-form img {
  width: 23px;
  height: 23px;
}

.pop-head {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}

.input-box span {
  font-size: 12px;
  margin-bottom: 5px;
  color: #898989;
}

.header-dash img {
  width: 75px;
}

.header-dash {
  display: flex;
  justify-content: space-between;
  height: 120px;
  align-items: center;
}

.header-dash .container {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

hr {
  background: #e5e5e5;
  border: 0;
  height: 0.5px;
  margin: 70px 50px;
}

span.note {
  position: absolute;
  bottom: -25px;
  color: #ff4e4e !important;
  right: 0;
}

.services-table .table-cell:nth-child(3) {
  grid-column: span 6;
}

.table-cell img {
  width: 100%;
  object-fit: cover;
}

.services-table .table-cell:nth-child(4) {
  grid-column: span 4;
}

.services-table .table-cell:nth-child(5) {
  grid-column: span 1 !important;
}
.blackscreen {
  display: none;
  position: fixed;
  width: 100vw;
  height: 100vh;
  background: rgb(102 102 102 / 35%);
  left: 0;
  top: 0;
  z-index: 1;
}

.section-head input[type="search"] {
  padding: 10px 15px;
  font-size: 14px;
  outline: 0;
  border: 1px solid #cdcdcd;
  border-radius: 5px;
  transition: 0.3s;
  width: 400px;
  margin-right: 20px;
}

.section-head input[type="search"]:focus {
  border: 1px solid var(--second-color);
}

.table-cell.link a {
  color: var(--second-color);
  padding: 15px;
  text-decoration: underline;
}

.container.panel {
  padding-bottom: 90px;
}

.projects-table .table-cell:nth-child(2) {
  grid-column: span 3;
}

.projects-table .table-cell:nth-child(7) {
  grid-column: span 2;
  display: flex;
  justify-content: flex-end;
  padding-right: 45px;
}

.flex {
  display: flex;
  align-items: center;
  justify-content: center;
}

.nprojects {
  margin-right: 30px;
  font-size: 14px;
}

.projectdata {
  position: relative;
  z-index: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 100px;
  margin-top: 40px;
}

.projectdata a img {
  width: 20px;
  height: 20px;
}

.projectdata a {
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 7px;
  font-size: 16px;
}

.projectdata .doc a {
  color: var(--second-color);
}

.projectdata .youtube a {
  color: #ea412c;
}

form.login-form.w100 {
  width: 100%;
}

form.login-form.w100 {
  width: 100%;
  margin-top: 0;
}

.inputs {
  display: flex;
  align-items: center;
  justify-content: center;
}

.login-form.w100 input[type="submit"] {
  flex: 1;
}

.login-form.w100 a {
  flex: 0.5;
  border: 1px solid var(--second-color);
  color: var(--second-color);
  padding: 15px;
  border-radius: 5px;
  cursor: pointer;
  transition: 0.3s;
  margin-top: 40px;
  text-align: center;
}

.imgprv {
  display: flex;
  width: 100%;
  overflow: auto;
  height: 250px;
  gap: 40px;
  padding: 0 0 7px;
}

.imgprv .input-box {
  justify-content: flex-end;
}

.imgprv .input-box {
  justify-content: flex-end;
  width: 300px;
}

.imgprv input[type="file"] {
  display: none;
  height: 100%;
}

.imgprv label.imglabel img {
  width: 100%;
  height: auto;
}

.imgprv label.imglabel {
  width: 300px;
  height: 100%;
  object-fit: cover;
  overflow: hidden;
  cursor: pointer;
  border: 1px solid var(--second-color);
  border-radius: 5px;
  position: relative;
  transition: 0.3s;
  display: flex;
  justify-content: center;
  align-items: center;
}

.imgprv label.imglabel:hover:after {
  display: block;
}

.imgprv label.imglabel:after {
  transition: 0.3s;
  display: none;
  content: "";
  position: absolute;
  right: 10px;
  top: 10px;
  background-image: url(../images/pencil.png);
  width: 25px;
  height: 25px;
  z-index: 2;
  background-size: cover;
}

.table-row.no-result {
  margin: auto;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #898989;
}

.editpage h2 {
  font-weight: 700;
  color: darkgrey;
  margin: 30px 0;
}

.input-box span.doc {
  position: absolute;
  right: 0;
  top: 50%;
}

.input-box .doc a {
  text-decoration: underline;
  padding: 0;
  border: 0;
  font-size: 14px;
}

.editpage .input-box {
  margin-bottom: 30px;
}

.input-box input[type="checkbox"] {
  display: none;
}

.input-box input[type="checkbox"]:checked ~ label {
  color: red;
  background: #f7d0d0;
}

.input-box input[type="checkbox"]:checked ~ label span {
  content: "Deleted";
  color: red;
}

label.dellabel {
  padding: 5px;
  background: #fff6f6;
  margin: 5px;
  border-radius: 5px;
  text-align: center;
  font-size: 16px;
  border: 1px solid #ffeaea;
  cursor: pointer;
}

::file-selector-button {
  display: none;
}

::-webkit-file-upload-button {
  display: none;
}

input[type="file"] {
  padding-left: 50px;
  font-size: 12px;
}

input[type="file"] ~ .input-box {
  background-color: red;
}

.input-box.fl:after {
  content: "+";
  position: absolute;
  left: 10px;
  top: 46%;
  background: var(--second-color);
  width: 20px;
  height: 20px;
  display: flex;
  justify-content: center;
  border-radius: 5px;
  color: #fff;
}

.input-box.fl.lt {
  margin-top: 30px;
}

.imgprv:empty {
  display: none;
}

/* End Form */

/* Start Loading */
.spinner-overlay {
  display: block;
  z-index: 9999;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

.spinner {
  width: 70px;
  text-align: center;
}

.spinner-overlay__inner {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

.spinner__bounce {
  width: 18px;
  height: 18px;
  background-color: #ffffff;
  border-radius: 100%;
  display: inline-block;
  animation: bouncedelay 1.4s infinite ease-in-out both;
  animation-delay: 0s;
}

.spinner__bounce--1 {
  animation-delay: -0.32s;
}

.spinner__bounce--2 {
  animation-delay: -0.16s;
}

@keyframes bouncedelay {
  0%,
  80%,
  100% {
    transform: scale(0);
  }

  40% {
    transform: scale(1);
  }
}

.loading {
  width: 100vw;
  height: 100vh;
  z-index: 9999;
  display: grid;
  place-items: center;
  position: fixed;
  top: 0;
  left: 0;
  background-color: var(--second-color);
}

/* End Loading */

/* Start Request Section */

.home .container .coming-soon {
  background: #fff;
  width: 100%;
  height: 100%;
  padding: 40px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  border: 1px solid #ebebeb;
  border-radius: 5px;
  padding-top: 65px;
  padding-bottom: 65px;
  margin-bottom: 50px;
}

h5,
h6 {
  font-size: 16px;
  font-weight: 400;
  color: #9f9f9f;
  margin: 0;
  margin-bottom: 10px;
}

h2 {
  font-size: 42px;
  margin: 0;
  margin-bottom: 10px;
  letter-spacing: 1px;
  font-weight: 400;
  color: var(--alt-color);
}

.hline {
  position: relative;
  width: 50%;
  margin: 20px;
  z-index: 0;
}

#blackscreen {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgb(4 4 4 / 27%);
  z-index: 2;
}

.hline hr {
  opacity: 0.2;
}

.hline span {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  background: #fff;
  padding: 0 20px;
  color: #9f9f9f;
}

h4 {
  margin: 20px 0;
  font-size: 20px;
  font-weight: 600;
  color: var(--alt-color);
}

.coming-soon form {
  display: flex;
  flex-direction: column;
  width: 60%;
}

.inputs {
  width: 100%;
  display: flex;
}

.inputs input,
.inputs textarea {
  flex: 1;
  margin: 10px;
  padding: 10px;
  border: 1px solid #ddd;
  outline: 0;
  resize: none;
}

.inputs textarea {
  height: 150px;
}

input[type="submit"] {
  padding: 15px 20px;
  border: 0;
  background: var(--main-color);
  color: #fff;
  font-size: 15px;
  border-radius: 5px;
  font-weight: 500;
  cursor: pointer;
}

.inputs input:focus,
.inputs textarea:focus {
  border: 1px solid var(--main-color);
}

/* Success */

.trigger_popup {
  cursor: pointer;
  font-size: 20px;
  text-decoration: none;
  font-weight: bold;
  color: white;
  padding: 20px;
}

#success_trigger {
  background: #32ba7c;
  position: fixed;
  top: 20%;
  left: 20%;
}

#success {
  /* display: none; */
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 2;
}

.popup-content {
  /* display: block; */
  width: 326px;
  height: 408px;
  background: white;
  box-shadow: 4px 4px 70px 10px rgb(0 0 0/11%);
  border-radius: 25px;
  padding-top: 30px;
}

.imgbox {
  text-align: center;
}

.img {
  width: 112px;
}

.title {
  font-weight: 500;
  font-size: 24px;
  letter-spacing: 0.05em;
  text-align: center;
  margin: auto;
}

#success .title {
  color: #32ba7c;
}

#error .title {
  color: #ff3636;
}
.para {
  font-weight: 500;
  width: 80%;
  font-size: 18px;
  line-height: 30px;
  letter-spacing: 0.05em;
  text-align: center;
  margin: auto;
  color: #32ba7c;
}

.button {
  width: 50%;
  display: block;
  margin: 20px auto;
  border-radius: 25px;
  padding: 10px;
  text-decoration: none;
  color: white;
  text-align: center;
  letter-spacing: 0.05em;
}

#s_button {
  background: #32ba7c;
}

#e_button {
  background: #ff3636;
}

.home {
  position: relative;
  z-index: 1;
}

.coming-soon label {
  color: #1b1b1b;
}

.coming-soon h4 {
  margin: 10px;
  font-size: 18px;
  font-weight: 300;
  color: #b6b6b6;
}

.multi-input {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  margin: 10px;
  padding: 10px 5px 17px;
  overflow: auto hidden;
}

.multi-input::-webkit-scrollbar {
  width: 6px;
  height: 6px;
}
/* Track */
.multi-input::-webkit-scrollbar-track {
  background: var(--alt-color);
}

/* Handle */
.multi-input::-webkit-scrollbar-thumb {
  background: var(--second-color);
}

/* Handle on hover */
.multi-input::-webkit-scrollbar-thumb:hover {
  background: var(--second-color);
}

.multi-input input {
  display: none;
}

.multi-input .inputs {
  justify-content: flex-start;
  width: auto;
}

.multi-input span {
  border-radius: 10px;
  padding: 7px 10px;
  border: 1px solid #e9e9e9;
  margin: 0 10px;
  background: #fff;
  cursor: pointer;
  font-size: 14px;
  text-wrap: nowrap;
}

.container.editpage {
  padding-bottom: 50px;
}

input[type="radio"]:checked ~ span {
  background-color: #f8f8f8;
  border: 1px solid var(--second-color);
}
input[type="checkbox"]:checked ~ span {
  background-color: #f8f8f8;
  border: 1px solid var(--second-color);
}
/* input#voice {
  opacity: 0;
} */

span.voice {
  margin: 10px;
  font-size: 14px;
}

span.voice span.gn {
  color: var(--second-color);
  font-size: 18px;
  cursor: pointer;
}

span.upload {
  color: var(--second-color);
  font-size: 14px;
}

span.error {
  color: #f44336;
  font-size: 14px;
}

.requests-table .table-row {
  grid-template-columns: repeat(18, 1fr);
}

.requests-table .table-cell:nth-child(2),
.requests-table .table-cell:nth-child(5),
.requests-table .table-cell:nth-child(7),
.requests-table .table-cell:nth-child(6),
.requests-table .table-cell:nth-child(9) {
  grid-column: span 2;
}
.requests-table .table-cell:nth-child(3) {
  grid-column: span 2;
}
.requests-table .table-cell:nth-child(9) {
  display: flex;
  justify-content: center;
}
.requests-table .table-cell:nth-child(5),
.requests-table .table-cell:nth-child(6) {
  grid-column: span 2 !important;
}
.requests-table .table-cell:nth-child(8) {
  grid-column: span 3;
}

.requests-table .table-extend .table-cell:nth-child(8),
.requests-table .table-extend .table-cell:nth-child(6) {
  transition: 0.3s;
  display: flex;
  height: 100%;
  align-items: center;
  cursor: pointer;
}

.requests-table .table-extend .table-cell:nth-child(8):active,
.requests-table .table-extend .table-cell:nth-child(6):active {
  width: 1200px;
  border: 1px solid #dcdcdc;
  justify-content: flex-start;
  padding-left: 15px;
}

.gn {
  color: var(--second-color);
}

.swiper-slide:hover .img {
  transform: scale(1.8);
}

/* End Request Section */
.chs-cat {
  position: relative;
  z-index: 9;
  display: flex;
  justify-content: center;
  align-items: center;
  top: -70px;
  gap: 15px;
  font-size: 16px;
}
select#category {
  border-radius: 5px;
  border: 0;
  background: transparent;
  color: var(--second-color);
  cursor: pointer;
  padding: 7px;
  outline: 0;
}
span.item-box {
  padding: 10px;
  background: var(--second-color);
  margin: 0 10px 0 0;
  border-radius: 5px;
  color: #fff;
  text-transform: capitalize;
}
span.item-box:empty {
  display: none;
}
.banners-table .table-cell:nth-child(5),
.table-cell:nth-child(6) {
  grid-column: span 3;
}
.projects-table .table-cell:nth-child(5),
.projects-table .table-cell:nth-child(6) {
  grid-column: span 2;
}
.contact-section,
.clients-section {
  position: relative;
  z-index: 1;
  display: flex;
  align-items: center;
  justify-content: flex-start;
}
.contact-section .heading-scn div,
.clients-section .heading-scn div {
  font-size: 45px;
}
.contact-section .heading-scn:after,
.clients-section .heading-scn:after {
  content: "";
  width: 2px;
  height: 750%;
  background: var(--second-color);
  position: absolute;
  top: -100%;
  left: 54%;
  transform: translate(-50%, -50%);
  clip-path: polygon(
    0% 0%,
    0% 100%,
    0 100%,
    0 7%,
    100% 7%,
    100% 91%,
    0 91%,
    0 100%,
    100% 100%,
    100% 0%
  );
}
ul.connects {
  list-style: none;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 30px;
}
li.connect a {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  color: #fff;
}
li.connect a.socials {
  padding: 8px;
  background: var(--second-color);
  border-radius: 50%;
  width: 35px;
  height: 35px;
}
li.connect.or {
  opacity: 0.4;
}
a.phone {
  background: var(--second-color);
  padding: 9px;
  border-radius: 5px;
}
form.contact-form {
  margin-left: 100px;
  background: #fff;
  padding: 45px;
  color: var(--alt-color);
  border-radius: 5px;
  border: 1px solid #cfcfcf;
  width: 40%;
}
.contact-form h3 {
  margin: 0;
  font-size: 45px;
  font-weight: 600;
}
.contact-form p {
  text-transform: capitalize;
  opacity: 0.7;
}
.contact-form input[type="submit"] {
  margin: 10px 50%;
  transform: translateX(-50%);
  background: var(--second-color);
}
li.connect svg path,
li.connect svg circle {
  fill: #fff;
}
.socialos {
  display: flex;
  gap: 20px;
}
.clients-section .heading-scn:after {
  content: "";
  width: 2px;
  height: 858%;
  background: var(--second-color);
  position: absolute;
  top: -130%;
  left: 54%;
  transform: translate(-50%, -50%);
  clip-path: polygon(
    0% 0%,
    0% 100%,
    0 100%,
    0 10%,
    100% 10%,
    100% 90%,
    0 90%,
    0 100%,
    100% 100%,
    100% 0%
  );
}
.client-box {
  background: #fff;
  border-radius: 5px;
  border: 1px solid #cfcfcf;
  display: flex;
  color: var(--alt-color);
  padding: 20px;
  flex-direction: column;
  gap: 20px;
  transition: 0.3s;
  border: 2px solid transparent;
}
.client-box:hover {
  opacity: 0.9;
  border: 2px solid var(--second-color);
}
.client-img {
  width: 200px;
  height: 200px;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
}
.client-img img {
  width: 100%;
}
.client-info .name {
  text-align: center;
  padding-top: 10px;
  border-top: 1px solid #cfcfcf;
}
.clients-grid {
  display: flex;
  flex-wrap: wrap;
  gap: 50px;
  margin: auto;
  margin-bottom: 30px;
  justify-content: center;
}
.head-hide {
  display: none;
  z-index: 1;
  margin: 0 auto;
  font-size: 48px;
  text-transform: uppercase;
  font-family: "Libre";
  margin-bottom: 30px;
}
.clients-table .table-cell:nth-child(2) {
  grid-column: span 9;
}
.clients-table .table-cell:nth-child(3) {
  grid-column: span 3;
}
.clients-table .table-cell:nth-child(4) {
  grid-column: span 1;
}
.bg_container {
  position: fixed;
  left: 0;
  top: 0;
  width: 100vw;
  height: 100vh;
  background: rgb(0 0 0 / 51%);
  z-index: 9999999;
  display: none;
  justify-content: center;
  align-items: center;
  object-fit: cover;
}
.close_bg {
  position: absolute;
  top: 50px;
  right: 50px;
  font-size: 50px;
}
.bg_img_cont {
  width: 100%;
  height: 90%;
  display: flex;
  justify-content: center;
}
img#bg_img {
  width: 100%;
  height: auto;
  object-fit: contain;
}
.close_bg {
  position: absolute;
  top: 50px;
  right: 50px;
  font-size: 33px;
  font-weight: 300;
  background: var(--second-color);
  margin: 0;
  padding: 10px;
  border-radius: 50%;
  height: 50px;
  width: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  font-family: monospace;
  line-height: 0px;
  padding-bottom: 15px;
}
img.img.main_img {
  cursor: -webkit-zoom-in;
}
.close_bg {
  top: 27px;
  right: 27px;
  font-size: 26px;
  height: 40px;
  width: 40px;
}